@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;500&display=swap');

:root{
    --font-family : "Google Sans","Noto Sans Myanmar UI",arial,sans-serif;
}

.foremail-innerPart{
    padding: 48px 40px 36px;
}

.google-words{
    font-family: var(--font-family);
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
}

#letter-g1{
    color: rgb(66, 133, 244);
}

#letter-o1{
    color: rgb(234, 67, 53);
}

#letter-o2{
    color: rgb(251, 188, 5);
}

#letter-g2{
    color: rgb(66, 133, 244);
}

#letter-l{
    color: rgb(52, 168, 83);
}

#letter-e{
    color: rgb(234, 67, 53);
}

.findYourEmai{
    font-family: var(--font-family);
    font-size: 22px;
    margin-top: 15px;
}
.fye{
    color: rgb(32,33,36);
    padding-top: 16px;
    padding-bottom: 0;
    line-height: 1.333;
    margin-bottom: 0;
    margin-top: 0;
}

.foremail-mode{
    padding: 8px 0 0;
}

.for-mode{
    font-family: var(--font-family);
    color: rgb(32,33,36);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1px;
}

.forgot-input{
    display: inline-block;
    font-size: 14px;
    padding: 35px 0 0;
    vertical-align: top;
    white-space: normal;
    width: 100%;
}


.next-btn{
    padding: 30px 0 0;
    position: relative;
    left: 9.2rem;
}

.next-btn Button{
    display: inline-block;
    font-family: var(--font-family);
    text-transform: capitalize;
    font-size: 15px;
}

.footer-part{
    display: flex;
    justify-content: space-between;
}

.language{
    font-family: var(--font-family);
    width: 200px;
    position: relative;
    left: 9px;
    font-size: 13px;
}

.others{
    display: flex;
    gap: 25px;
    position: relative;
    right: 8px;
    font-size: 13px;
    align-items: center;
}

.others a{
    font-family: var(--font-family);
    text-decoration: none;
    color: rgb(60,64,67);
    font-weight: 400;
}